{
  "planetarium":
  {
    "type": "landscape",
    "title": "Planetarium 'Samuel Heinrich Schwabe'",
    "date": "2016.01.01",
    "description": "This landscape shows the planetarium 'Samuel Heinrich Schwabe' in Dessau (Germany).",
    "supported": ["0.16","0.90"],
    "license": "Public Domain",
    "authors": [
    {
      "name": "Matthias Mueller"
    },
    {
      "name": "Thomas Gatz"
    }
    ]
  }
}
